This documentation relates to an earlier version of Confluence.
View this page in the current documentation or visit the current documentation home.

Skip to end of metadata
Go to start of metadata

8 September 2008

Confluence 2.9.1 is a recommended upgrade which fixes some security flaws and other issues.

Please refer to the security advisory for details of the security vulnerabilities, risk assessment and mitigation strategies.

This release also addresses an issue relating to contributor filtering with LDAP. In the previous version, the search function was not able to filter results by authors from an LDAP directory. This fix requires an upgrade action; see the Confluence 2.9.1 Upgrade Notes for more information.


There's a complete list of fixes below. Click a specific issue to see details of the fix.

Don't have Confluence 2.9 yet?

Take a look at the new features and other highlights in the Confluence 2.9 Release Notes.

Upgrading from a Previous Version of Confluence

Upgrading Confluence should be fairly straightforward. Please read the Confluence 2.9.1 Upgrade Notes. We strongly recommend that you back up your confluence.home directory and database before upgrading.

Updates and Fixes in this Release

Unable to locate JIRA server for this macro. It may be due to Application Link configuration.
  • No labels